<?php
/* File autogenerated by SugarCRM in ActivitesRelationship.php / buildSidecarDashletMeta */

$coreDefs = MetaDataFiles::loadSingleClientMetadata('view','active-tasks');
$coreDefs['dashlets'][0]['filter']['module'] = array('A1A_Critical_Phase_Inspectio');
$coreDefs['custom_toolbar']['buttons'][0]['buttons'][0]['params']['link'] = 'a1a_critical_phase_inspectio_activities_1_tasks';
$coreDefs['tabs'][0]['link'] = 'a1a_critical_phase_inspectio_activities_1_tasks';
$coreDefs['tabs'][1]['link'] = 'a1a_critical_phase_inspectio_activities_1_tasks';
$viewdefs['A1A_Critical_Phase_Inspectio']['base']['view']['active-tasks'] = $coreDefs;
